"Medium" = "Gemiddeld";
"High" = "Hoog";
"SENSORS" = "Sensoren";
"Automatic" = "Automatisch";
"Fans" = "Ventilatoren";
"No Sensors Found" = "Geen Sensoren Gevonden";
"Hide This Sensor" = "Verberg Deze Sensor";
"FANS" = "VENTILATOREN";
"Edit Fan Rules" = "Pas Ventilator instellingen aan";
"System Controlled" = "Automatisch door het systeem";


// Unlocalized strings



// Modified strings

